{% load i18n %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>{% trans "Debts" %}</title>
</head>
<body>
<form action="{% url 'index' %}" method="POST" enctype="multipart/form-data">
    {% csrf_token %}
    <label for="data_file">{% trans "your CSV file" %}</label><input type="file" name="data_file" id="data_file"><br>
    <button type="submit">{% trans "Send!" %}</button>
</form>
<br>
{% if calculations %}
    <h4>{% trans "Your calculations" %}:</h4>
    <ul>
    {% for calculation in calculations %}
        <li><a href="{% url 'user-view-results' result_id=calculation.id %}">{{ calculation.uploaded_at }}</a></li>
    {% endfor %}
    </ul>
{% endif %}
{% include "navbar.html" %}
</body>
</html>